/*--------------------------------------------------------------------
メイン
--------------------------------------------------------------------*/

#mainContainer {}

#mainContainer .inner {
	padding-bottom: 145px;
}

#mainContainer h3 {
	margin-bottom: 30px;
}

section h3 {
	font-size: 2.4rem;
	font-weight: normal;
}


/*--------------------------------------------------------------------
sec01
--------------------------------------------------------------------*/

.sec01 {
	padding-bottom: 60px;
}

.sec01 .columnLeft {
	width: 600px;
}

.sec01 .columnLeft .addProduct {
	font-size: 120%;
	font-weight: bold;
}

.sec01 .columnLeft a {
	text-decoration: underline;
}

.sec01 .columnRight {
	width: 560px;
}

.sec01 .columnRight img {
	margin-left: 10px;
}

.tit02 {
    font-size: 2.0rem;
    font-weight: bold;
}

.txt01 {
    text-indent: -1em;
    margin: 0 0 20px 1em;
}

.txt02 {
    margin: 0 0 20px;
}

.sec01 ul li {
    list-style:disc !important;
    margin-left:1em !important;
}

@media screen and (max-width: 479px) {

#mainContainer {
	margin-top: 0;
	padding-bottom: 0;
}

#mainContainer .inner {
    padding-bottom: 20%;
}

.sec01 {
    padding-bottom: 0;
}

.sec01 .columnLeft {
	width: auto;
	float: none;
}

.sec01 .columnRight {
	width: auto;
	float: none;
	text-align: center;
}

.sec01 .columnRight img {
	display: inline-block;
	margin-top: 2em;
	margin-left: 0;
	max-width: 100%;
}

.tit02 {
    font-size: 1.6rem;
    font-weight: bold;
}

.txt01 {
    text-indent: -1em;
    margin: 0 0 5vw 1em;
}

.txt02 {
    margin: 0 0 5vw;
}

#mrc_webform .mrc_webform_postmsg {
    margin: 10px 0 !important;
}


}
